Bug 494599 - Update Requires for numpy split
Summary: Update Requires for numpy split
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: expendable
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 494113
TreeView+ depends on / blocked
 
Reported: 2009-04-07 15:34 UTC by Gwyn Ciesla
Modified: 2009-04-07 15:56 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-04-07 15:56:54 UTC


Attachments (Terms of Use)

Description Gwyn Ciesla 2009-04-07 15:34:40 UTC
--summary

Comment 1 Tim Waugh 2009-04-07 15:56:54 UTC
expendable requires numpy, not f2py:

from numpy.lib import financial

and so does not need to be updated as far as I can tell.


Note You need to log in before you can comment on or make changes to this bug.